interface TerminalSize {
    columns: number;
    rows: number;
}
export declare function useTerminalSize(): TerminalSize;
export declare function getListColumns(width: number): number;
export declare function getListWidth(terminalWidth: number, numColumns: number): number;
export {};
